Minor code refactor
ClosedPublic

Authored by imp on Aug 2 2017, 5:34 AM.

Details

Summary

Use libefi's routine to print paths.
Also move efi_main for loader into loader and out of libefi.c.

Diff Detail

Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 10804
Build 11198: arc lint + arc unit
imp created this revision.Aug 2 2017, 5:34 AM
cem added a reviewer: cem.Aug 2 2017, 4:15 PM
cem accepted this revision.Aug 3 2017, 2:53 AM
This revision is now accepted and ready to land.Aug 3 2017, 2:53 AM
emaste accepted this revision.Aug 3 2017, 5:39 AM
tsoome accepted this revision.Aug 3 2017, 6:07 AM
imp added a comment.Dec 5 2017, 9:05 PM

I think this is OBE, but I'll circle back

imp closed this revision.Dec 5 2017, 9:07 PM

Upon review, this code has been committed.